@media screen and (max-width: 1279px){
  .page-wrapper header.page-header .panel.wrapper {
      display: block !important;
      border-bottom: none !important;
      background-color: #15833e !important;
      font-size: 12px !important;
  }

  .page-wrapper header.page-header .panel.wrapper .header.panel #header-message span {
      display: block !important;
      width: 16px !important;
      height: 16px !important;
      background-image: url(../dev/img/white-icon-close.png)!important;
      background-repeat: no-repeat !important;
      -moz-background-size: cover !important;
      -webkit-background-size: cover !important;
      background-size: cover !important;
      position: absolute !important;
      top: 12px !important;
      right: 25px !important;
      cursor: pointer !important;
  }
}

.page-wrapper header.page-header .panel.wrapper {
    background-color: #15833e !important;
}


@media (max-width: 768px){

  .cms-nau-me [data-content-type='row'][data-appearance='contained']{
    margin-top: 80px !important;
  }

  .cms-test-home .page-wrapper .page-main{
    padding: 0px !important;
  }

  .revese-column .pagebuilder-column-group{
    flex-wrap: wrap-reverse !important;
  }

  .catalog-category-view .page-wrapper .page-main{
      margin-top: 0px !important;
      /* padding: 0px; */
  }
  .category-cms, .category-image, .category-description {
      margin-bottom: 0px;
  }
  .category-view > .page-main{
    padding: 0px;
  }

  .catalog-category-view .heading-listing{
    letter-spacing: 3px !important;
    font-size: 1.8rem !important;
  }

  .columns .column.main{
        margin-top: 0px;
  }

  .toolbar-amount{
    text-align: center !important;
  }

  .block-only-desktop{
    display: none !important;
  }

}

@media screen and (min-width: 768px) {

  .cms-home-new-demo .page-wrapper .page-main {
      max-width: none !important;
      padding: 0 !important;
      margin-top: 0 !important;
  }

}

@media (min-width: 992px) {
  .block-only-desktop{
    display: flex !important;
  }
  .block-only-mobile{
    display: none !important;
  }
  .page-wrapper{
    top: 25px;
  }
}

body[class*='test-home'] .breadcrumbs{
  display: none !important;
}

.row-naume-btn{
  background-color: #ece1cf;

}

.banner-header-mobile img{
  width:100% !important
}

p.alertCarrello{
  background-color: black;
  color: white;
  text-align: center;
  font-weight: bold;
  margin:0;
  font-size:1.2rem;
  padding: 1.2rem
}

.btn-naume{
  background-color: #655f5f;
  width: 200px !important;
  padding: 20px !important;
  margin: auto auto !important;

}

.btn-naume a{
    color: #ece1cf !important;
}

.btn_naume_hp{
  background-color: #f5ede2;
  /* width: 425px !important; */
  padding: 20px !important;
  margin: 20px auto !important;
  color: #696868 !important;
  border: 1px solid #e1e1e1 !important;
}

.btn_naume_hp a{
    color: #89857e !important;
}

.hide-me{
  display:none !important;
}

.famiglia-colore{
  margin: 0 auto;
  width: 50%
}

.lista-sub-famiglia, .lista-abbinamento{
  margin: 0 auto;
  width: fit-content;
  padding: 0;
}
.lista-sub-famiglia li, .lista-abbinamento li{
  display: inline;
  padding: 0 10px;
}
.lista-sub-famiglia img, .lista-abbinamento img{
  width: 100px;
  border-radius: 50%;
}

.lista-sub-famiglia img:hover{
    /* border: 3px solid green;
    border-spacing: 3px; */
}

.sub-famiglia-colore{
  margin: 0 auto;
}

.product-block .product-item-inner, .product-block .nau_variant{
  display:none !important
}

.stella_icon{
  background-image: url("/media/wysiwyg/header/Icona_Stella.svg");
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: 10px center;
  width: 250px !important;
}

.cms-guida-ai-colori .breadcrumbs{
  display: none !important;
}

.personalizza-link, .personalizza-link a {
  display: none !important;
}

.product-montatura-nau-me .product-info-price, .product-montatura-nau-me #product-addtocart-button{
  display: none !important;
}

.breadcrumbs{
  margin-top:25px !important
}

.nau-p, .nau-shortdescription{
  margin-bottom: 0;
  font-family: 'ProximaNova-Light',sans-serif;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #000;
}

.nau-shortdescription{
  margin-top: 30px;
  text-align:justify;
}

.price-label{
  display: none !important;
}

.categorypath-lenti-a-contatto-tutti-i-prodotti .toolbar-products{
  display: none !important;
}

a#ui-id-3{
  color: #E9111F !important;
  font-weight: bold !important;
}
